/*==================================
  # Typography
===================================*/

@font-face {
  font-family: "Haas Grot Disp";
  src: url("/wp-content/themes/understrap-child/fonts/HaasGrotDisp-65Medium.woff2") format("woff2"), url("/wp-content/themes/understrap-child/fonts/HaasGrotDisp-65Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Haas Grot Disp";
  src: url("/wp-content/themes/understrap-child/fonts/HaasGrotDisp-55Roman.woff2") format("woff2"), url("/wp-content/themes/understrap-child/fonts/HaasGrotDisp-55Roman.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Haas Grot Text";
  src: url("/wp-content/themes/understrap-child/fonts/HaasGrotText-55Roman.woff2") format("woff2"), url("/wp-content/themes/understrap-child/fonts/HaasGrotText-55Roman.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Haas Grot Text";
  src: url("/wp-content/themes/understrap-child/fonts/HaasGrotText-56Italic.woff2") format("woff2"), url("/wp-content/themes/understrap-child/fonts/HaasGrotText-56Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Haas Grot Text";
  src: url("/wp-content/themes/understrap-child/fonts/HaasGrotText-75Bold.woff2") format("woff2"), url("/wp-content/themes/understrap-child/fonts/HaasGrotText-75Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/*Global Styling*/

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
  width: 100%;
  overflow-x: hidden;
  position: relative;
}

html {
  height: 100%;
  width: 100%;
  overflow-x: hidden;
}

footer:before {
  content: "";
  background-image: url(/wp-content/uploads/2025/03/Rounded-White-Up.svg);
  display: block;
  background-color: #273440;
  height: 0;
  width: 100%;
  background-size: cover;
  padding-bottom: 8.7%;
  z-index: 0;
  position: relative;
  margin-top: -2px;
  margin-bottom: 0;
}

.single-post iframe {
  width: 100%;
}

/* Perseus Epic Page Style */

.perseus-epic-banner-section {
  padding-top: 170px;
  padding-bottom: 87px;
}

.perseus-epic-gallery-image img {
  width: 100%;
  max-width: 100%;
  height: 500px;
  border-radius: 15px;
  object-fit: cover;
}

.perseus-epic-first-div {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px 0;
  margin-bottom: 20px;
}

.perseus-epic-div-text {
  width: 100%;
  max-width: 35%;
}

.perseus-epic-gallery {
  width: 100%;
  max-width: 59.5%;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px 0;
}

.perseus-epic-gallery-image {
  width: 100%;
  max-width: 32%;
}

.perseus-epic-second-div {
  width: 100%;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px 0;
}

.perseus-epic-second-div .perseus-epic-gallery-image {
  max-width: 19%;
}

.perseus-epic-div-text h1 {
  color: #000 !important;
  margin-bottom: 30px;
}

.perseus-epic-div-text p {
  margin-bottom: 0;
  color: #273440 !important;
  letter-spacing: 0 !important;
  /*     line-height: 105%; */
  line-height: 1.1;
}

.perseus-epic-about-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 0 17px;
}

.perseus-epic-about-content {
  width: 100%;
  max-width: 36%;
}

.perseus-epic-about-gallery {
  width: 100%;
  max-width: 60%;
}

.perseus-epic-about-content h2 {
  color: #000;
  margin-bottom: 84px;
  max-width: 600px;
}

.perseus-epic-about-content p {
  color: #273440;
}

.perseus-epic-about-gallery {
  width: 100%;
  max-width: 60%;
  display: flex;
  align-items: stretch;
  justify-content: space-around;
  flex-wrap: wrap;
  gap: 17px 0;
}

.perseus-epic-about-gallery .perseus-epic-gallery-image {
  width: 100%;
  max-width: 31.5%;
}

.unsung-heroes-program {
  background: #273440;
  padding: 268px 0 268px;
  position: relative;
}

.white-bottom-skinny-circle-bg-dark-blue:after {
  background-image: url(/wp-content/uploads/2025/03/Skinny-Rounded-White-Down.svg);
}

.unsung-heroes-program h2 {
  margin-bottom: 128px;
}

.hamburger {
  background-image: url(/wp-content/uploads/2025/03/burger-menu-svgrepo-com.svg);
}

footer:after {
  background-image: url(/wp-content/uploads/2025/03/Half-Circle-Blue-Up.svg);
}

/* Feedback Update */

.perseus-epic-gallery .perseus-epic-gallery-image:nth-child(4),
.perseus-epic-gallery .perseus-epic-gallery-image:nth-child(5) {
  display: none !important;
}

.perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(1) {
  max-width: 100% !important;
}

.perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(1) img {
  height: 100% !important;
}

.perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(5),
.perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(6),
.perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(7),
.perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(8) {
  display: none;
}

.perseus-epic-about-iframe {
  width: 100%;
}

.perseus-epic-about-iframe iframe {
  border-radius: 15px;
}

.iframe-video-section iframe {
  width: 100%;
}

/* Media Queries */

@media only screen and (min-width: 1710px) and (max-width: 1920px) {
  .page-template-perseus-epic .container {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 113px;
    padding-right: 77px;
  }
  #wrapper-footer .column.extra-padding.col-md-12 {
    padding: 0 !important;
  }
  .perseus-epic-div-text {
    max-width: 40%;
  }
  .perseus-epic-div-text p {
    max-width: 635px;
    font-size: 32px;
  }
  .perseus-epic-about-content p {
    font-size: 32px !important;
  }
  .custom-heading-style-peseus-epic h1,
  .custom-heading-style-peseus-epic h2,
  footer h2 {
    font-size: 96px !important;
  }
  .unsung-heroes-program p {
    font-size: 36px;
    /*     line-height: 105% !important; */
    line-height: 1.1;
    font-weight: 400 !important;
    max-width: 1685px;
  }
  .page-template-perseus-epic .footer-widget-area-1 h2 {
    max-width: 849px !important;
  }
  .footer-widget-area-1 h2 {
    max-width: 849px !important;
  }
}

@media only screen and (min-width: 1921px) {
  .page-template-perseus-epic .container {
    max-width: 1724px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media only screen and (max-width: 1709px) {
  .perseus-epic-gallery-image img {
    height: 300px;
  }
  .perseus-epic-about-content h2 {
    margin-bottom: 30px;
  }
  .unsung-heroes-program h2 {
    margin-bottom: 60px;
  }
  .unsung-heroes-program {
    padding: 120px 0 120px;
  }
}

@media only screen and (min-width: 1400px) {
  .perseus-epic-about-content h2 {
    max-width: 90%;
  }
}

@media only screen and (max-width: 1024px) {
  .perseus-epic-gallery-image img {
    height: 260px;
  }
  .page-template-perseus-epic h1,
  h2 {
    font-size: 44px;
  }
  .perseus-epic-banner-section {
    padding-top: 160px;
    padding-bottom: 60px;
  }
  .unsung-heroes-program {
    padding: 90px 0 60px;
  }
  .unsung-heroes-program h2 {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 880px) {
  .perseus-epic-div-text {
    max-width: 75%;
  }
  .perseus-epic-gallery {
    max-width: 100%;
  }
  .perseus-epic-about-content {
    max-width: 100%;
  }
  .perseus-epic-about-gallery {
    max-width: 100%;
  }
  .perseus-epic-second-div {
    width: 100%;
    justify-content: flex-start;
    gap: 17px 12px;
  }
  .perseus-epic-first-div {
    margin-bottom: 17px;
  }
  .perseus-epic-second-div .perseus-epic-gallery-image {
    max-width: 32%;
  }
}

@media only screen and (max-width: 767px) {
  .perseus-epic-banner-section {
    padding-top: 123px;
    padding-bottom: 47px;
  }
  .page-template-perseus-epic h1,
  h2 {
    font-size: 36px;
    text-align: center;
  }
  .perseus-epic-div-text {
    max-width: 100%;
  }
  .perseus-epic-div-text p {
    font-size: 14px;
    text-align: center;
    max-width: 283px;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .perseus-epic-gallery {
    gap: 7px 0;
  }
  .perseus-epic-gallery .perseus-epic-gallery-image:last-child {
    display: none;
  }
  .perseus-epic-second-div {
    display: none;
  }
  .perseus-epic-gallery-image {
    max-width: 48%;
  }
  .page-template-perseus-epic .container {
    max-width: 100%;
    padding-left: 45px;
    padding-right: 41px;
  }
  .perseus-epic-about-content p {
    text-align: center;
    font-size: 14px;
    margin-bottom: 35px;
  }
  .perseus-epic-about-gallery .perseus-epic-gallery-image:nth-last-child(-n+2) {
    display: none;
  }
  .perseus-epic-about-gallery .perseus-epic-gallery-image {
    width: 100%;
    max-width: 48%;
  }
  .perseus-epic-about-gallery {
    gap: 8px 0;
  }
  .unsung-heroes-program p {
    text-align: center;
    margin: 0;
    font-size: 14px;
  }
  .page-template-perseus-epic footer .container {
    padding: 0 !important;
  }
  .perseus-epic-gallery-image img {
    height: 230px;
  }
  .page-template-perseus-epic header .container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  footer .hbspt-form input[type="submit"] {
    color: #273440;
  }
  .perseus-epic-gallery .perseus-epic-gallery-image:nth-child(1),
  .perseus-epic-gallery .perseus-epic-gallery-image:nth-child(2),
  .perseus-epic-gallery .perseus-epic-gallery-image:nth-child(3) {
    display: none !important;
  }
  .perseus-epic-gallery .perseus-epic-gallery-image:nth-child(4),
  .perseus-epic-gallery .perseus-epic-gallery-image:nth-child(5) {
    display: block !important;
  }
  .perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(1),
  .perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(2),
  .perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(3),
  .perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(4) {
    display: none;
  }
  .perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(5),
  .perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(6),
  .perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(7),
  .perseus-epic-about-gallery .perseus-epic-gallery-image:nth-child(8) {
    display: block;
  }
  .single-post iframe {
    width: 100%;
    height: 100%;
  }
}

@media only screen and (max-width: 350px) {
  .page-template-perseus-epic .container {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.our-team-cards-wrapper .cards-wrapper {
  justify-content: start;
}

@media (min-width: 1200px) {
  .our-team-cards-wrapper .card-wrapper {
    max-width: calc(20% - 25px);
    margin-right: 25px;
  }
}

@media (min-width: 601px) and (max-width: 992px) {
  .cards-row-wrapper .card-wrapper {
    margin-right: 15px;
  }
}

a.btn.btn-outline-primary.large.external {
  font-size: 20px;
  color: #273440 !important;
  padding: 15px 25px;
}

a.btn.btn-outline-primary.large.external:hover {
  color: #fff !important;
}

.custom-arrows .slick-prev-custom:before {
  background-image: url(/wp-content/uploads/2025/03/White-Circle-Left.svg) !important;
}

.custom-arrows .slick-next-custom:before {
  background-image: url(/wp-content/uploads/2025/03/White-Circle-Right.svg) !important;
}

@media (min-width: 768px) {
  li#menu-item-5616 {
    display: none !important;
  }
}

@media (max-width: 600px) {
  .our-team-cards-wrapper .card-wrapper {
    max-width: 100% !important;
  }
}

.single-post .featured-image {
  max-height: 400px;
  display: flex;
  justify-content: flex-end;
}

.single-post .featured-image img {
  max-height: 100%;
  height: auto;
  width: auto;
  object-fit: contain;
  display: block;
}

.insights-post-wrapper .post-wrapper .card-wrapper .card .card-body {
  padding-bottom: 110px;
}

.insights-post-wrapper .post-wrapper .card-wrapper .card .card-body h3 a {
  color: #fff;
}

@media (min-width: 992px) {
  .homepage-post-wrapper .post-wrapper .card-wrapper:nth-of-type(4) .card {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
    height: auto;
    overflow-wrap: break-word;
    min-height: 100%;
  }
  .homepage-post-wrapper .post-wrapper .card-wrapper:nth-of-type(4) .card .card-body {
    width: 50%;
  }
}

.video-banner__wrapper .video-background {
  height: 100%;
}

.video-banner__wrapper .video-background video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  width: auto;
  height: auto;
  z-index: 1;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.page-id-5784 {
  background-color: #efefef;
}

.page-id-5784 footer {
  padding-top: 90px !important;
}

.page-id-7486 select {
  display: none;
}

.search-wrapper input {
  min-width: 130px;
}

.post-wrapper {
  width: 100%;
}

@media (max-width: 991px) and (min-width: 767px) {
  .insights-post-wrapper .post-wrapper .card-wrapper {
    max-width: calc(50% - 15px);
    flex: auto;
  }
}

@media (max-width: 766px) {
  .insights-post-wrapper .post-wrapper .card-wrapper {
    max-width: 100%;
    flex: auto;
  }
}

.insights-post-wrapper.page-banner .row {
  display: flex;
  flex-wrap: wrap;
}

@media (max-width: 991px) {
  .insights-post-wrapper.page-banner {
    padding-top: 120px;
  }
  .insights-post-wrapper.page-banner .row {
    flex-direction: column;
  }
}

.insights-post-wrapper.page-banner .filters,
.insights-post-wrapper.page-banner .column:nth-of-type(2) {
  padding-left: 50px !important;
  padding-right: 50px !important;
}

@media (min-width: 991px) {
  .insights-post-wrapper.page-banner .filters,
  .insights-post-wrapper.page-banner .column:nth-of-type(2) {
    width: 50%;
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
}

.insights-post-wrapper.page-banner .filters {
  order: 1;
}

@media (min-width: 991px) {
  .insights-post-wrapper.page-banner .filters {
    height: 45px;
  }
}

.insights-post-wrapper.page-banner .column:nth-of-type(2) {
  order: 0;
}

.insights-post-wrapper.page-banner .column:nth-of-type(3) {
  width: 100%;
  order: 2;
}

@media (max-width: 991.98px) {
  .what-drives-us-cards-wrapper .card-title {
    font-size: 25px;
    min-height: 50px;
  }
  .portfolio-item {
    padding: 0 !important;
  }
}

@media (max-width: 575.98px) {
  footer .col-md-12 .sub-footer .footer-section {
    margin-top: 15px;
  }
}

.filters {
  justify-content: end;
}

.filters form {
  width: auto;
}

.hbspt-form form {
  margin: 0;
}

.hbspt-form {
  justify-content: start;
}

@media (min-width: 768px) {
  .single-post .entry-content {
    padding-left: 0;
    padding-right: 0;
  }
}

.contact-page-form-wrapper .hbspt-form {
  justify-content: center !important;
}

.contact-page-form-wrapper .hbspt-form form {
  background-color: #273440;
  padding: 20px;
  margin: 0 !important;
}

.contact-page-form-wrapper .hbspt-form .hs-error-msgs,
.contact-page-form-wrapper .hbspt-form .legal-consent-container ul {
  color: #fff;
}

.contact-page-form-wrapper .hbspt-form .hbspt-form input[type="text"],
.contact-page-form-wrapper .hbspt-form .hbspt-form input[type="email"],
.contact-page-form-wrapper .hbspt-form .hbspt-form select,
.contact-page-form-wrapper .hbspt-form .hbspt-form textarea {
  background-color: #273440;
  color: white;
  border: 1px solid #fff !important;
}

.contact-page-form-wrapper .hbspt-form .hbspt-form input[type="submit"] {
  background-color: white;
  color: #1f2937;
  border: 1px solid white;
}

.contact-page-form-wrapper .hbspt-form .hbspt-form input[type="submit"]:hover {
  background-color: #e5e7eb;
}

.video-banner__wrapper {
  margin-top: 0 !important;
}

.light-blue-card h3 {
  margin-bottom: 0;
}

.contact-page-form-wrapper .submitted-message {
  background-color: #273440;
  color: #fff;
  font-size: 25px;
  text-align: center;
  padding: 50px 32px;
}

.portfolio-posts .filters {
  justify-content: start;
}

.latest-acquisitions-post-wrapper .acquisitions-card .card-image,
.latest-acquisitions-post-wrapper .acquisitions-card .card {
  height: 100% !important;
}

.video-banner__wrapper .video-background video {
  z-index: 0;
}

.white-top-skinny-circle-bg-dark-blue .container,
.white-bottom-rounded-corners-bg-dark-blue .container,
.white-bottom-skinny-circle-bg-dark-blue .container,
.footer.blue-gray-footer .container {
  position: relative;
}

.white-bottom-rounded-corners-bg-dark-blue .container:after {
  content: "";
  background-color: #fff;
  position: absolute;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  height: 5px;
  bottom: -3px;
  left: 0;
  z-index: 10;
}

.white-top-skinny-circle-bg-dark-blue .container:before {
  content: "";
  background-color: #fff;
  position: absolute;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  height: 5px;
  top: -3px;
  left: 0;
  z-index: 10;
}

.white-bottom-skinny-circle-bg-dark-blue .container:before {
  content: "";
  background-color: #fff;
  position: absolute;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  height: 5px;
  bottom: -3px;
  left: 0;
  z-index: 10;
}

footer .container:before {
  content: "";
  background-color: #fff;
  position: absolute;
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  height: 5px;
  top: -3px;
  left: 0;
  z-index: 10;
}

footer.blue-gray-footer .container:before,
footer.dark-blue-footer .container:before {
  background-color: #fff;
}

footer.light-blue-footer .container:before,
.single-post footer .container:before {
  background-color: #e1edf6;
}

.white-top-skinny-circle-bg-dark-blue:before,
.white-bottom-skinny-circle-bg-dark-blue:after {
  padding-bottom: 12% !important;
  background-position: center !important;
}

.white-bottom-skinny-circle-bg-dark-blue:after {
  padding-bottom: 12% !important;
  background-position: center !important;
}

a.btn {
  text-decoration: none !important;
}

a.btn-outline-primary:hover {
  color: #fff !important;
}

#popup-body {
  padding-right: 32px;
}

.single-post .entry-content blockquote {
  font-style: italic;
}

section.book-club-enroll::before {
  position: absolute;
  content: "";
  background: #ffffff;
  height: 220%;
  width: 100%;
  top: -50%;
  z-index: -1;
}

section.book-club-enroll {
  position: relative;
}

div#wpadminbar {
  z-index: 999999 !important;
}

@media only screen and (max-width: 767px) {
  .page-template-perseus-epic h1, h2 {
    text-align: left !important;
  }
}

/* CUSTOM OVERRIDES */

table,
td {
  border: 1px solid #000;
}

.privacy-content-wrapper .column-content {
  max-width: 100%;
}

footer.wrapper .container:before {
  display: contents !important;
}

.footer-social-icons {
  flex-direction: row !important;
}

.social-icon {
  height: 24px;
  margin-right: 10px;
}